:root {
  --m-main: #3b465b;
  --m-light-main: #93b1db;
  --m-second: #5b6c91;
  --m-red: #fe0000;

  --m-sucess: #3bc119;
  --m-gray: #ccc5b9;
  --m-light-gray: #f6f6f6;
  --m-white: #ffffff;
  --m-off-white: #f5f5f5;
  --m-white: #ffffff;
  --m-off-white: #f5f5f5;
  --rounded-main: 16px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body,
html {
  width: 100%;
  /* min-height: 100vh; */
  background-color: var(--m-white) !important;
  font-family: "Noto Kufi Arabic", sans-serif;
  direction: rtl;
}

main {
  min-height: 50vh;
  overflow-x: hidden;
}

a {
  text-decoration: none;
}

#wowslider-container1 {
  direction: ltr !important;
}

a:hover {
  color: inherit;
  cursor: pointer;
}

a,
span {
  display: inline-block;
}

button {
  outline: 0;
  border: 0;
  box-shadow: unset !important;
  background-color: transparent;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

ul {
  list-style: none !important;
}

input[type="number"] {
  -moz-appearance: textfield;
}

select:focus {
  outline: 0;
  box-shadow: none;
}

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.iti__country-list {
  text-align: left;
}

.text-right {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin: 0;
  padding: 0;
}

.bg-main {
  background-color: var(--m-main) !important;
}

.bg-second {
  background-color: var(--m-second) !important;
}

.text-main {
  color: var(--m-main) !important;
}

.text-second {
  color: var(--m-second) !important;
}

.round-border {
  border-radius: var(--rounded-main) !important;
}

.mb-5 {
  margin-bottom: 2.2rem !important;
}

.py-6 {
  padding-block: 5rem;
}

.py-lg-6 {
  padding-block: 5rem;
}

.py-sm-6 {
  padding-block: 5rem;
}

.py-10 {
  padding-block: 10rem;
}

.py-7 {
  padding-block: 8rem;
}

.pt-6 {
  padding-top: 5rem;
}

.pb-6 {
  padding-bottom: 5rem;
}

.my-6 {
  margin-block: 5rem;
}

.my-10 {
  margin-block: 10rem;
}

.mt-6 {
  margin-top: 5rem;
}

.mb-6 {
  margin-bottom: 5rem;
}

.x-small {
  font-size: 0.75rem;
}

.rounded-main {
  border-radius: var(--rounded-main);
}

.lh-0 {
  line-height: 0;
}

.x-small {
  font-size: 0.65rem;
}

.accordion-item {
  background-color: #fff;
  border: 1px solid var(--m-light-gray);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

#accordion_offcanvas .accordion-item:not(:first-of-type) {
  border-top: 1px solid rgba(0, 0, 0, 0.125) !important;
}

.accordion-button:not(.collapsed) {
  color: var(--m-dark-2);
  background-color: #fff;
  /* border-bottom: 1px solid var(--m-light-gray); */
}

.accordion-button:not(.collapsed)::after,
.accordion-button::after {
  content: none;
  background-image: none;
}

.accordion-button {
  padding: 0.3rem 1.25rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.table-layout-fixed {
  table-layout: fixed;
}

.icon-small {
  width: 16px;
  height: auto;
  aspect-ratio: 16/16;
}

.lh-2 {
  line-height: 2;
}

.ws-1 {
  word-spacing: 0.25rem;
}

h2,
.h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 28px;
  /* text-align: center; */
  color: var(--m-main);
  margin-bottom: 0;
}

img {
  max-width: 100%;
}

.mobile-view,
.delete-chat-mobile {
  display: none !important;
}

.side-menu-wrap {
  display: none !important;
}

.hide_mobile {
  display: block !important;
}

.show_mobile {
  display: none !important;
}

html {
  scroll-padding-top: 500px;
}


.breadcrumb__list {
  display: flex;
  align-items: center;
}

.breadcrumb__item:not(.breadcrumb__item:last-child)::after {
  padding-inline: 5px;
  font-size: 20px;
  content: "/";
}

.breadcrumb__link {
  color: var(--m-main);
  display: inline-block;
  /* width: max-content; */
  text-decoration: 0;
  font-size: 16px;
  font-weight: 600;
}

.breadcrumb__link:hover {

  color: var(--m-second);
}

.breadcrumb__item {
  color: #46af15;
  font-size: 22px;
  font-weight: 600;
}

.breadcrumb-ic {
  color: var(--m-main);
  font-size: 26px;
  font-weight: 600;
}

/********************** header css style ************************/


.header-link {
  color: #fff;
  font-weight: 600;
  font-size: 15px;
}

.header-link:hover {
  color: #fff;
}

.header-border-rt {
  border-right: 1px solid #fff;
}

li .header-link {
  padding-right: 15px;
}

.getintouch li .livicon {
  color: var(--m-white);
  margin-right: 10px;
  font-size: 16px;
}

.fa-phone-alt {
  transform: rotate(90deg);
}

.phone-dir {
  direction: ltr;
}

.social {
  margin: 0;
  display: table;
  text-align: center;
}

.header-ic {
  padding-right: 6px !important;
  color: #fff !important;
  transform: none !important;
}



.social1 {
  margin: 0;
  float: right;
  display: table;
  text-align: center;
  margin-right: 12px;
}

.social1 li a {
  color: #fff;
  line-height: 28px;
  text-align: center;
  font-size: 16px;
  /* border: 1px solid #9a97a5;*/
  height: 28px;
  width: 28px;
  display: block;
  /* margin-left: 5px; */
  text-decoration: none;
}

.social1 li {
  display: inline-block;
}

.social1 li a:hover {
  color: #fff;
}

.padd-22 {
  padding: 0px 0px 80px;
}

.padd-23 {
  padding: 0px 0px 0px;
}

.bg-1 {
  background: var(--m-light-gray);
}

.padd-2 {
  padding: 50px 0px;
}

.xv-menuwrapper {
  /* float: left; */
}

.logo {
  width: 180px;
  height: 60px;
}



.xv-menuwrapper .dl-trigger {
  display: none;
}

.xv-menuwrapper .dl-menu {
  position: static;
  display: block;
  padding: 0;
  text-align: right;
  float: none;
}

.xv-menuwrapper .dl-menu>li {
  list-style: none;
  display: block;
  float: right;
  height: 100%;
  line-height: 100%;
  position: relative;
}

.xv-menuwrapper .dl-menu>li.active,
.xv-menuwrapper .dl-menu>li:hover {
  /* background: var(--m-second); */
  /* border-bottom: 2px solid #fff; */
}

.xv-menuwrapper .dl-menu>li.megamenu:hover {
  border-bottom: none !important;
}

.xv-menuwrapper .dl-menu>li:hover>a:after,
.xv-menuwrapper .dl-menu>li.megamenu.active>a:after {
  font-family: "FontAwesome";
  content: "\f0d8";
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  bottom: -44px;
  color: var(--m-white);
  font-size: 20px;
}

.xv-menuwrapper .dl-menu>li.active>a {
  color: #fff;
}

.xv-menuwrapper .dl-menu>li>a {
  padding: 0 13px;
  display: block;
  font-weight: 500;
  font-size: 15px;
  color: #fff;
  line-height: 90px;
  position: relative;
  text-transform: uppercase;
}

.xv-menuwrapper .dl-menu>li>a:hover,
.xv-menuwrapper .dl-menu>li>a:hover .header-ic {
  /* color: var(--m-light-main) !important; */
}

.xv-menuwrapper .dl-menu>li.active:after,
.xv-menuwrapper .dl-menu>li.megamenu.active>a:after {
  font-family: "FontAwesome";
  content: "\f0d8";
  width: 100%;
  text-align: center;
  height: 7px;
  position: absolute;
  left: 0;
  bottom: 2px;
  color: #fff;
  font-size: 20px;
}

.xv-menuwrapper .dl-menu>li.megamenu.active>a:after {
  bottom: 42px;
}

.xv-menuwrapper .dl-menu>li.megamenu.active:after {
  display: none;
}

.xv-menuwrapper li.parent {
  position: initial;
}

.xv-menuwrapper li.parent.megamenu {
  position: static;
}

.xv-menuwrapper li.parent.megamenu>.lg-submenu {
  display: block;
  width: 40%;
  text-align: justify;
  right: auto;
  left: 30%;
  padding: 15px 20px 0 !important;
  z-index: 111;
}

.xv-menuwrapper li.parent.megamenu.wide>.lg-submenu {
  width: 100%;
}

.xv-menuwrapper li.parent.megamenu>.lg-submenu::after {
  width: 100%;
  display: inline-block;
  content: ".";
  visibility: hidden;
}

.xv-menuwrapper li.parent.megamenu>.lg-submenu>li {
  display: inline-block;
  text-align: right;
  vertical-align: top;
}

.xv-menuwrapper li.parent.megamenu>.lg-submenu>li>a {
  font-weight: 800;
  color: var(--m-main);
  display: block;
}



.xv-menuwrapper .dl-menu>li.parent>ul,
.xv-menuwrapper .dl-menu>li.parent>ul>li.parent>ul {
  padding: 0;
  position: absolute;
  left: 0;
  top: 100%;
  min-width: 215px;
  background: #fff;
  visibility: hidden;
  opacity: 0;
  transform: translateY(10px);
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -o-transform: translateY(10px);
  -ms-transform: translateY(10px);
  border: 1px solid #ccc;
  -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}

.xv-menuwrapper .dl-menu>li.parent>ul>li.parent>ul {
  margin-top: -1px;
}

.xv-menuwrapper .dl-menu>li.parent:last-child>ul {
  left: auto;
  right: 0;
}

.xv-menuwrapper .dl-menu>li.parent:hover>ul,
.xv-menuwrapper .dl-menu>li.parent>ul>li.parent:hover>ul {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
}

.xv-menuwrapper .dl-menu>li.parent>ul>li,
.xv-menuwrapper .dl-menu>li.parent>ul>li.parent ul li {
  display: block;
  list-style: none;
  border-top: 1px solid #000;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  padding: 12px 0;
  font-size: 16px;
}

.xv-menuwrapper .dl-menu>li.parent.megamenu li a:hover {
  color: var(--m-second);
}

.xv-menuwrapper .dl-menu>li.parent.megamenu>ul>li,
.xv-menuwrapper .dl-menu>li.parent.megamenu>ul>li.parent ul li {
  border-top: none;
}

.xv-menuwrapper .dl-menu>li.parent.megamenu li {
  display: inline-block;
  width: 45%;
  list-style: none;
}

.xv-menuwrapper .dl-menu>li.parent.megamenu li a {
  color: var(--m-main);
  line-height: 10px;
  /* margin-bottom:15px; */
}

.xv-menuwrapper .dl-menu>li.parent>ul>li>a,
.xv-menuwrapper .dl-menu>li.parent>ul>li.parent ul li a {
  display: block;
  line-height: 30px;
  color: #000;
}

.xv-menuwrapper .dl-menu>li.parent>ul>li.parent:after {
  position: absolute;
  top: 0;
  right: 10px;
  line-height: 50px;
  font-family: "FontAwesome";
  speak: none;
  -webkit-font-smoothing: antialiased;
  content: "\f0da";
  color: #13212d;
}

.xv-menuwrapper .dl-menu>li.parent>ul>li.parent ul {
  position: absolute;
  right: 100%;
  top: 0;
}

.xv-menuwrapper .dl-menu>li.parent:last-child>ul>li.parent>ul {
  right: auto;
  left: 100%;
}

.xv-menuwrapper button:after {
  display: none;
}

.xv-menuwrapper .dl-back {
  display: none !important;
}

.megamenu i {
  padding-right: 15px;
  color: var(--m-second);
  transform: rotate(180deg);
}

.xv-menuwrapper li.parent.megamenu>.lg-submenu-knowledge {
  display: block;
  width: auto;
  text-align: justify;
  left: auto;
  right: auto;
  padding: 15px 20px 0 !important;
  z-index: 111;
}

.xv-menuwrapper .dl-menu>li.parent.megamenu .lg-submenu-knowledge li {
  display: inline-block;
  width: 100%;
  list-style: none;
}

ul {
  padding-inline: 0 !important;
  margin-bottom: 0 !important;
}

.header-web {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 1000;
  background-color: #00000080;
  top: 0px
}

.header-web.is-sticky {
  /* background-color: var(--m-white); */
  background: rgba(0, 0, 0, 0.9);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
}

.header-web.is-sticky {
  position: sticky;
  top: 0;
  z-index: 1000;
  box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.1);
  animation: slideDown 0.8s ease-out;
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }

  to {
    transform: translateY(0);
  }
}

.apply-now {
  background-color: var(--m-red);
  width: 250px;
  height: 70px;
  border-radius: 8px;
  position: absolute;
  right: 0;
  bottom: 60px;
}

.apply-now a {
  color: var(--m-white);
  font-size: 22px;
  font-weight: 700;
  line-height: 38px;
}



.owl-carousel button.owl-dot {
  background: var(--m-light-main);
  width: 12px;
  height: 12px;
  border-radius: 50%;
  margin-inline: 5px;
}

.owl-carousel button.owl-dot.active {
  background: var(--m-main);
}


.owl-carousel .owl-nav button.owl-prev {
  top: 8%;
}

.owl-carousel .owl-nav button.owl-next {
  top: 20%;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  /* top: 40%; */
  right: 15%;
  width: 55px;
  height: 55px;
  background: #ffffff;
  color: var(--m-black);
  border-radius: 50%;
  border: none;
  font-size: 24px;
}





/*** 

====================================================================
  Main Footer
====================================================================

***/

.main-footer {
  position: relative;
  border-top: 2px solid var(--m-main);
  color: var(--m-light-gray);
  background-color: black;
}

.main-footer p {
  color: var(--m-white);
  font-size: 18px;
  font-weight:500;
  line-height:34px;
  margin-bottom: 20px;
}

.main-footer ul li a {
  color: var(--m-white) !important;
}



.main-footer .section-title {
  position: relative;
  margin-bottom: 40px;
}

.main-footer .section-title:before {
  position: absolute;
  content: "";
  width: 50px;
  height: 2px;
  background: var(--m-white);
  bottom: -10px;
}

.main-footer .section-title h3 {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 500;
  color: var(--m-white);
}

.main-footer .footer-logo {
  margin-bottom: 40px;
}

.main-footer .widgets-section {
  position: relative;
  padding: 70px 0px 0px;
}

.main-footer .footer-column {
  margin-bottom: 30px;
}

.main-footer .footer-widget {
  position: relative;
}

.main-footer .about-widget .text {
  margin-bottom: 20px;
  /* padding-bottom: 15px; */
}

/*links-widget*/
.main-footer .links-widget .list li {
  position: relative;
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid #303030;

}

.traveltour-item-pdlr {
  border-right: 1px solid #303030;
  padding-right: 30px;
  border-left: 1px solid #303030;
  padding-left: 30px;
}



.main-footer .links-widget .list li a {
  position: relative;
  display: block;
  color: #fff;
  font-weight: 400;
  font-size: 14px;
}

.main-footer .links-widget .list li a:hover {
  color: var(--m-main);
}

/*links-widget*/
.main-footer .service-widget .list li {
  position: relative;
  margin-bottom: 11px;
}

.main-footer .service-widget .list li a:hover {
  color: var(--m-second) !important;
}

.main-footer .links-widget .list li a:hover {
  color: var(--m-second) !important;
}

.main-footer .service-widget .list li a {
  position: relative;
  display: block;
  color: #848484;
  font-weight: 300;
  font-size: 16px;
}

.main-footer .service-widget .list li a:hover {
  color: var(--m-main);
}



.dem10 ul li {
  margin-bottom: 16px;
  font-size: 14px;
}

/*footer Social*/
.main-footer .social li {
  display: inline-block;
  font-size: 14px;
  padding-right: 10px;
  margin-top: 5px;
}

.main-footer .social li a {
  color: #fff;
  font-size: 18px;
  padding-left: 16px;
  text-align: center;
  line-height: 35px;

}

.main-footer .social li a:first-of-type {
  margin-left: 0 !important;
}

.main-footer .social li a:hover {
  color: var(--m-second) !important;
}

/*footer bottom*/
.footer-bottom {
  background: var(--m-main);
  padding: 26px 0;
  z-index: 1;
  position: relative;
}

.footer-bottom .copy-text {
  color: #fff;
  font-size: 14px;
  /*  text-align: center;*/
}

.footer-bottom .copy-text p {
  margin-block: 10px;
}

.footer-bottom .copy-text a {
  color: var(--m-second);
  transition: 0.3s ease;
}

.footer-bottom .get-text ul li {
  float: left;
}

.footer-bottom .get-text ul li a {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  margin-right: 25px;
}

.footer-bottom .get-text ul li a:hover {
  color: var(--m-main);
  transition: 0.3s ease;
}

.footeradjust {
  margin-top: 70px;
}




h1 {
  font-size: 34px;
}



.img-fluid {
  max-width: 100%;
  height: auto;
}



.wt-icon {
  position: fixed;
  width: 45px;
  height: 45px;
  bottom: 30px;
  right: 30px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 24px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}

/*scroll-top*/
.back-to-top {
  width: 45px;
  height: 45px;
  position: fixed;
  bottom: 30px;
  left: 30px;
  z-index: 99;
  display: none;
  color: #fff;
  text-align: center;
  background: var(--m-second);
  border-radius: 50px;
}

.back-to-top :hover,
.wt-icon:hover {
  color: #fff;
}

.back-to-top span:before {
  font-size: 24px;
}

.back-to-top:after {
  position: absolute;
  z-index: -1;
  content: "";
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 1;
  background: -webkit-radial-gradient(center,
      ellipse,
      rgba(0, 0, 0, 0.25) 0%,
      rgba(0, 0, 0, 0) 80%);
  background: -webkit-radial-gradient(center ellipse,
      rgba(0, 0, 0, 0.25) 0%,
      rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center,
      rgba(0, 0, 0, 0.25) 0%,
      rgba(0, 0, 0, 0) 80%);
}


.header-section {
  height: 400px;
  background-image: url(https://manasiki.ma/wp-content/themes/traveltour/images/page-title-background.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}


.missions-block:nth-child(even) {
  margin-right: 50%;
}

.missions-block .content {
  position: relative;
  padding-top: 70px;
}

/* .missions-block .content:first-of-type {
  padding-top: 0px;
} */
.missions-block .content>*:nth-child(n + 2) {
  position: relative;
  z-index: 10;
}

.missions-block .content>*:nth-child(n + 2) {
  margin-top: 15px;
}

.missions-block h2 {
  text-align: right;
  font-size: 36px;
  font-weight: 600;
  color: var(--m-second);
  padding-bottom:10px ;
}

.missions-block .content>*:nth-child(n + 3) {
  margin-top: 0;
  font-size: 18px;
  line-height: 1.789;
}

.missions-block .content {
  font-weight: 500;
  font-size: 16px;
  line-height: 27px;
}

@media (prefers-reduced-motion) {
  [data-animation] {
    animation: none;
  }
}

.animation-group [data-animation] {
  opacity: 0;
}

.animation-group [data-animation].animate {
  opacity: 1;
}

.animation-group [data-animation]:nth-child(1) {
  animation-delay: 100ms;
}

.animation-group [data-animation]:nth-child(2) {
  animation-delay: 500ms;
}

.animation-group [data-animation]:nth-child(3) {
  animation-delay: 900ms;
}

.animation-group [data-animation]:nth-child(4) {
  animation-delay: 1300ms;
}

.animated {
  animation-duration: 1s;
  animation-duration: 2s;
  animation-fill-mode: both;
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-20%, 0, 0);
    transform: translate3d(-20%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(20%, 0, 0);
    transform: translate3d(20%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

[type="email"],
[type="number"],
[type="tel"],
[type="url"] {
  direction: rtl;
}

/***
====================================================================
	Contact page
====================================================================

***/
.page-title {
  font-size: 34px;
  font-weight: 600;
  color: #fff;
  bottom: 110px;
  position: absolute;
}

.contact-header {
  background-image: url(https://manasiki.ma/wp-content/uploads/2016/06/section-bg-2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 460px;
}



.contact-header-txt {
  font-size: 24px;
  margin-top: 15px;
  color: #fff;
  position: absolute;
  bottom: 50px;
  left: 10%;
}

.contact-head {
  position: relative;
  font-size: 24px;
  color: var(--m-main);
}

.contact-head:before {
  position: absolute;
  content: "";
  width: 50px;
  height: 3px;
  background: var(--m-main);
  bottom: -15px;
}

.contact-txt p {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 16px;
  color: var(--m-second);
}

.contact-txtt p {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 16px;
  color: var(--m-second);
}

.contact-inp,
.contact-textarea , .form-select {
  font-size: 15px;
  padding: 15px 22px;
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid var(--m-second);

}

.contact-submit {
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.8px;
  padding: 15px 33px;
  display: inline-block;
  -webkit-appearance: none;
  background-color: var(--m-main);
  color: #fff;
  border-radius: 5px;
  border: none;
}

.contact-data {
  font-size: 16px;
  color: var(--m-second);
  font-weight: 500;
  margin-bottom: 16px;
}

.contact-data i {
  font-size: 16px;
  color: #000;
  margin-left: 10px;

}

.social-contact {
  padding: 75px 0px 75px 0px;
  background-color: #fff;
}

.pl-50 {
  padding-left: 50px;
}

.map-contact iframe {
  height: 380px;
}

.terms-content h2 {
  font-size: 20px;
  color: var(--m-main);
  font-weight: 600;
}
.terms-content p {
  font-size: 16px;
  color: #000;
}

.accordion-body {
  background-color: #fff;
  padding-block: 16px;
  font-size: 14px;
  color: var(--m-second);
}


/*--------------------------------------------
our mission section
----------------------------------------------*/
.our-mission {
  padding-block: 60px;
  background-color: var(--m-light-gray);
  position: relative;
}

.missions-block:nth-child(odd) {
  margin-left: 50%;
}

.missions-block:nth-child(even) {
  margin-right: 50%;
}

.missions-block .content {
  position: relative;
  padding-top: 70px;
}

.missions-block .content>*:nth-child(n + 2) {
  position: relative;
  z-index: 10;
}

.missions-block .content>*:nth-child(n + 2) {
  margin-top: 15px;
}

.missions-block h2 {
  text-align: right;
  font-size: 36px;
  font-weight: 600;
  color: var(--m-second);
}

.missions-block .content>*:nth-child(n + 3) {
  margin-top: 0;
  font-size: 18px;
  line-height: 1.789;
}

.missions-block .content {
  font-weight: 500;
  font-size: 16px;
  line-height: 27px;
}

@media (prefers-reduced-motion) {
  [data-animation] {
    animation: none;
  }
}

.animation-group [data-animation] {
  opacity: 0;
}

.animation-group [data-animation].animate {
  opacity: 1;
}

.animation-group [data-animation]:nth-child(1) {
  animation-delay: 100ms;
}

.animation-group [data-animation]:nth-child(2) {
  animation-delay: 500ms;
}

.animation-group [data-animation]:nth-child(3) {
  animation-delay: 900ms;
}

.animation-group [data-animation]:nth-child(4) {
  animation-delay: 1300ms;
}

.animated {
  animation-duration: 1s;
  animation-duration: 2s;
  animation-fill-mode: both;
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-20%, 0, 0);
    transform: translate3d(-20%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(20%, 0, 0);
    transform: translate3d(20%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}



.card-shadow-right {
  text-align: center;
  border-width: 2px;
  border-style: solid;
  /* border-color: rgba(72, 166, 251, 0.5); */
  border-radius: 5px 5px 5px 5px;
  padding-top: 50px;
  padding-bottom: 20px;
  padding-left: 12px;
  padding-right: 12px;
  background-color: #fff;
  /* box-shadow: 10px 10px 0 0 rgba(72, 166, 251, 0.5) */
}
.card-title{
    font-size:18px;
    line-height:32px;
}
.card-1 {
  border-color: rgb(146 176 216);
  box-shadow: 10px 10px 0 0 rgb(146 176 216);
}

.card-2 {
  border-color: rgb(91 109 145);
  box-shadow: 10px 10px 0 0 rgb(91 109 145);
}

.card-3 {
  border-color: rgba(93, 220, 158, 0.5);
  ;
  box-shadow: 10px 10px 0 0 rgba(93, 220, 158, 0.5);
  ;
}

.card-4 {
  border-color: #FF825A;
  box-shadow: 10px 10px 0 0 #FF825A;
}

.card-5 {
  border-color: rgba(93, 220, 158, 0.5);
  box-shadow: 10px 10px 0 0 rgba(93, 220, 158, 0.5);
}


#services-wrapper .col-sm-4,
#services-wrapper .col-sm-8 {
  padding: 0px;
}

#services-wrapper .featured-service {
  display: block;
  position: relative;
  height: 100%;
  transition: all 0.4s ease;
}

#services-wrapper .featured-service strong {
  display: block;
  z-index: 999;
  text-transform: capitalize;
  font-size: 22px;
  font-weight: 400;
  color: #fff;
  position: absolute;
  bottom: 20px;
  left: 20px;
}

#services-wrapper .featured-service img {
  display: block;
  width: 100%;
  height: 100%;
}


.featured-service {
  position: relative;
}



.entry-content-box {
  position: absolute;
  opacity: 0;
  display: flex;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(.75);
  color: #fff;
  background: rgb(32 41 48 / .95);
  text-align: center;
  transform-origin: center center;
  transition: cubic-bezier(.22, .61, .36, 1) all .5s;
}

.featured-service:hover .entry-content-box {
  opacity: 1;
  transform: scale(1);
}

.entry-content-box .entry-data {
  text-align: center;
  display: block;
  margin: 0 auto;
  padding: 0 30px;
}

.entry-content-box .entry-data h2 {
  color: #fff;
  font-size: 28px;
  line-height: 30px;
  margin-bottom: 16px;
}


.dorik-icon-plibguth {
  padding-top: 18px;
  padding-bottom: 18px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 10px 30px 10px 30px;
  background-repeat: no-repeat;
}

.dorik-icon-plibguth.icon1 {
  background-color: #48a6fb
}

.dorik-icon-plibguth.icon2 {
  background-color: #ff825a
}

.dorik-icon-plibguth.icon3 {
  background-color: #5ddc9e
}

.dorik-icon-plibguth.icon4 {
  background-color: #ff825a
}

.dorik-icon-plibguth.icon5 {
  background-color: #48a6fb
}

.dorik-icon-plibguth-wrapper {
  text-align: center;
}

.dorik-icon-plibguth i {
  font-size: 20px;
  color: #fff;
  line-height: 1em
}

.row-cols-1 .col {
  padding-inline: 20px !important;
}

.about-servives p {
  margin-bottom: 16px;
  font-size: 18px;
  font-weight: 500;
}


/* 
.cer-feature-item .thumb-products img {
  height: 220px;
} */

.cer-feature-item h4 a {
  font-size: 20px;
  font-weight: 600;
  color: #000;
  margin: 0;
}

.cer-feature-item h4 {
  text-align: center;
  margin-block: 16px;
}

.lgx-inner {
  padding: 5rem 0;
  position: relative;
  z-index: 1;
}

.lgx-new {
  /**background-image: url({{asset("public/markting/assets/cover/cover_2.png")}});**/
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
}

.lgx-heading {
  text-align: center;
  margin-bottom: 4rem;
  overflow: hidden;
  display: block;
}

.lgx-new .lgx-heading h5 {
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  line-height: 1.4;
}

.lgx-new .lgx-heading span {
  color: #c22025;
}

.lgx-new .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.7;
}

.lgx-new .lgx-single-news {
  background: initial;
  border: 0;
  box-shadow: none;
}

.lgx-new .border-right {
  border-right: 1px solid #d10910;
}

.lgx-new .border-left {
  border-left: 1px solid #d10910;
}

.lgx-new .flag-img {
  width: 200px;
  height: 130px;
  margin: 5px auto;
  overflow: hidden;
}
.flag-img a:hover{
  cursor: pointer;
}

.lgx-new .flag-img img {
  width: 200px;
  height: 130px;
  object-fit: cover;
  cursor: pointer;
  -moz-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  overflow: hidden;
}
.lgx-single-news:hover  a img {
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.lgx-new .lgx-single-news .single-news-info p {
  font-size: 22px;
  color: #fff;
  font-weight: 800;
  padding-top: 20px;
}

.lgx-single-news {
  overflow: hidden;
  position: relative;
  text-align: center;
}



.our-products-section {
  background-image: url(https://begarcarton.com/public/frontend/assets/images/background.jpg);
  background-position: center;
  background-attachment: fixed;
  background-size: contain;
  background-repeat: repeat;
}

.prodects-section .swiper-slide-active .overlay {
  content: '';
  background: #000;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  position: absolute;
  background: #9796f0;
  background: -webkit-linear-gradient(to bottom, #fbc7d4, #9796f0);
  background: linear-gradient(to bottom, #fff0, #000);
}



  .thumb-products {
  position: relative;
  width: 100%;
  height: 200px;
  background: none;
  transition: all 0.5s ease-in-out;
  background: #fff;
  padding: 15px;
  border-radius: 15px;
  overflow: hidden;
}

.thumb-products img {
  object-fit: contain;
  height: 170px;
}

 .info-item+.info-item {
  margin-top: 40px;
}
.info-item i {
  color: #fff;
  background: var(--m-main);
  font-size: 20px;
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
  margin-left: 15px;
}

 .info-item h3 {
  padding: 0;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
}

.info-item p {
  padding: 0;
  margin-bottom: 0;
  font-size: 14px;
}
.form-control:focus , select:focus , textarea:focus{
  box-shadow: none !important;
}

.product-item {
  transition: .5s;
  box-shadow: 0 0 30px #DDDDDD;
  background-color: var(--m-light-main);
  border-radius: 12px;
}

.product-item:hover {
  box-shadow: 0 0 30px #DDDDDD;
}
.product-item .product-img {
  border-radius: 12px 12px 0 0;
}
.product-item .product-img img {
  transition: .5s;
  border-radius: 12px 12px 0 0;
}

.product-item:hover .product-img img {
  transform: scale(1.1);
}

.product-item .btn:hover {
  color: #FFD333 !important;
}
.product-item  .product-item-name{
        line-height: 24px;
}
.btn-main{
  background-color: var(--m-second);
  color: #fff;
  border-radius: 0;
  padding-inline: 10px;
}
.btn-main:hover{
  color: #fff;
}
.dropdown-link {
  padding: 0 13px;
  display: block;
  font-weight: 500;
  font-size: 15px;
  color: #fff;
  line-height: 90px;
  position: relative;
  text-transform: uppercase;
}
.dropdown-link:hover {
  padding: 0 13px;
  display: block;
  font-weight: 500;
  font-size: 15px;
  color: #fff;
  
}
.dropdown-sokoon{
  position: initial;

}
.dropdown-sokoon .dropdown-menu{  
  position: absolute !important;
  left: 0 !important;
  right: 0 !important;
  text-transform: none;
  border-radius: 0;
  width: 100%;
  /* min-width: 100%; */
  padding: 0px 50px;
  background-color: #fff;
  min-height: 300px;
  -webkit-box-shadow: 0 10px 10px -7px rgb(0 0 0 / 50%);
  box-shadow: 0 10px 10px -7px rgb(0 0 0 / 50%);
  z-index: 10;
  margin-top: -1px;
}
.no-gutters{
  margin-left: 0;
  margin-right: 0;
}
.dropdown-sokoon .dropdown-menu li {
padding-bottom: 20px;
    width: 24.5%;
    display: inline-block;
  
 }
.dropdown-sokoon .dropdown-menu li a{
  font-size: 16px;
  color: #000;
  font-weight: 500;

 }
 .dropdown-sokoon .dropdown-menu li a:hover{
color: var(--m-main);
letter-spacing: 0.2px;
 }